Function:
^
X-axis:
...
Y-axis:
...
Zoom:
Color:

Menus:

# ------- Error -------

Impossible to draw the function ...
Error in expression or unexpected char:

# ------- Error -------

Runtime error! Check your function and try to draw it again.
Description and parameters various functions which are available to help.

# ------- Error -------

Update to latest version is not available because you already use the latest version.

# Options saved!

▲
◀
▼
▶
o
3D